{
  "paths": [
    {
      "_path": "R/library/factorMerger/CITATION",
      "path_type": "hardlink",
      "sha256": "8951ef51c593dbb51f3dd3efaed5de3890751954e0f6d4c99f61a7bee809161c",
      "size_in_bytes": 470
    },
    {
      "_path": "R/library/factorMerger/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "c0de2b5bf0346184de3b15107f7107c3bcdefc4498973dabca997da23fe25e8e",
      "size_in_bytes": 1964
    },
    {
      "_path": "R/library/factorMerger/INDEX",
      "path_type": "hardlink",
      "sha256": "8eaaef1ab294133c7f45fb918a4e9f0364e3b91f5abf0c3c4123dcbeba6fa916",
      "size_in_bytes": 1396
    },
    {
      "_path": "R/library/factorMerger/MD5",
      "path_type": "hardlink",
      "sha256": "e011107a8033e6f78d744888a1ab22a0a730f3e6ec0d9b0f176e403203d1f22b",
      "size_in_bytes": 3350
    },
    {
      "_path": "R/library/factorMerger/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "cf92b994807d3d3c5540807d6fdb4821211346aa477ce62855cd26d5c116f529",
      "size_in_bytes": 1012
    },
    {
      "_path": "R/library/factorMerger/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "7d7c3bb7b89611e1b67a78497e01eb3c9a2cb848fcb9fe74a06b43c4136f68e6",
      "size_in_bytes": 156
    },
    {
      "_path": "R/library/factorMerger/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/factorMerger/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0fba76abbe56dfe79bc3d106f0b65e5e98f4d8d95df68ec9d2ce23f34bea286c",
      "size_in_bytes": 905
    },
    {
      "_path": "R/library/factorMerger/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9fa04d63dccee7202953216bf26d19296bc3320e8e2f6fa173aeedf0198701f4",
      "size_in_bytes": 496
    },
    {
      "_path": "R/library/factorMerger/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e9f59fe99e0bff27b8edd7531cda33e9106bd9b8eee1cc1d1a5197f9cd5f37e5",
      "size_in_bytes": 1215
    },
    {
      "_path": "R/library/factorMerger/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7d0fb97c09f53c448b1ac586f1cafed9948f0d32f161016af63574aeea49f93c",
      "size_in_bytes": 1578
    },
    {
      "_path": "R/library/factorMerger/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "9b10ef0f6a8b068b7b4e34282c0e84b3111015bf11ae4939a2db77e0c9cae207",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/factorMerger/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "61c8d12b46c526d9306dc106c5da49cbfe7f1f37c3b0d32e40fcc5aeadb9e150",
      "size_in_bytes": 3393
    },
    {
      "_path": "R/library/factorMerger/NEWS.md",
      "path_type": "hardlink",
      "sha256": "7b96dbbfa5bdad153ddc0dc197c991332b54ac327d4ff1aa2ec7d445223aeb62",
      "size_in_bytes": 1501
    },
    {
      "_path": "R/library/factorMerger/R/factorMerger",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/factorMerger/R/factorMerger.rdb",
      "path_type": "hardlink",
      "sha256": "34dcbd709deee2ada3466cd878f4a38e3f2ffd84481ad91a98bfe3aea4a07e2c",
      "size_in_bytes": 48261
    },
    {
      "_path": "R/library/factorMerger/R/factorMerger.rdx",
      "path_type": "hardlink",
      "sha256": "459555ba7589f917113ca5603c17d4d932ddded91dc8d68fe64a6f8e967b3324",
      "size_in_bytes": 2039
    },
    {
      "_path": "R/library/factorMerger/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "d14657454e6861c073b1b13da342378ca96553682960cd60ae550124c2399167",
      "size_in_bytes": 915749
    },
    {
      "_path": "R/library/factorMerger/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "3c4d60bc33281f8e2b739b9662afc11c29278a5b4d82b13103c2c01f181b5d5f",
      "size_in_bytes": 92
    },
    {
      "_path": "R/library/factorMerger/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "e1eac808a56deeb90b0584ea99617b806cc7bac8cd263e21544a3eb102adaae5",
      "size_in_bytes": 167
    },
    {
      "_path": "R/library/factorMerger/doc/brca.R",
      "path_type": "hardlink",
      "sha256": "14ced2603951456a0fa610c63e72b1418d14ec95857b5d5a4405864ae25815fb",
      "size_in_bytes": 2351
    },
    {
      "_path": "R/library/factorMerger/doc/brca.Rmd",
      "path_type": "hardlink",
      "sha256": "df5a788f0f4364a42b9d6e68423bf45892d717b9493f9c968d94234c2ff18b2d",
      "size_in_bytes": 2019
    },
    {
      "_path": "R/library/factorMerger/doc/brca.html",
      "path_type": "hardlink",
      "sha256": "7d64e61635893ad03eb7274ac7af8afc3c2140ee96f30c191914e492878389bb",
      "size_in_bytes": 272673
    },
    {
      "_path": "R/library/factorMerger/doc/factorMerger.R",
      "path_type": "hardlink",
      "sha256": "80af85ab330e5358b9624fa64af9de44a58fa273bf844d80bf0317210f6e9929",
      "size_in_bytes": 4421
    },
    {
      "_path": "R/library/factorMerger/doc/factorMerger.Rmd",
      "path_type": "hardlink",
      "sha256": "0336feb83de9901b38142487a79c5763fc41bbb9a7ba6a4ea185fdb73ae03e97",
      "size_in_bytes": 7634
    },
    {
      "_path": "R/library/factorMerger/doc/factorMerger.html",
      "path_type": "hardlink",
      "sha256": "7e35a38b1b37b007f8720c9e39eaeced180028ac77b51b18eae29b8413865885",
      "size_in_bytes": 1250986
    },
    {
      "_path": "R/library/factorMerger/doc/index.html",
      "path_type": "hardlink",
      "sha256": "39440d6d2e190929cec46f2f0d4acb44fd0c1ad35a6d4bc1404078ab8a47c1d3",
      "size_in_bytes": 2497
    },
    {
      "_path": "R/library/factorMerger/doc/pisa2012.R",
      "path_type": "hardlink",
      "sha256": "be79ee7a1c46cf400b16353d3920162f75448e7772e4130d0908218a6cad5a6b",
      "size_in_bytes": 1707
    },
    {
      "_path": "R/library/factorMerger/doc/pisa2012.Rmd",
      "path_type": "hardlink",
      "sha256": "fb08cd54885457f6edefbf5d6d8f3f94b45afd9b807531649e71b4ff68b49fdb",
      "size_in_bytes": 2068
    },
    {
      "_path": "R/library/factorMerger/doc/pisa2012.html",
      "path_type": "hardlink",
      "sha256": "b07823427d77704d9a2afa9a3a20dd6f2e290721daa6ce6dafe432fa9f406893",
      "size_in_bytes": 341370
    },
    {
      "_path": "R/library/factorMerger/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "534df92273b97efb7ba52e78d597d62e3a87199024235c6f02f6c1383b623fb6",
      "size_in_bytes": 794
    },
    {
      "_path": "R/library/factorMerger/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f00e5f33f6c2d8a6508883fca8789979ebed97ff99131ead0078f925ecc492f9",
      "size_in_bytes": 331
    },
    {
      "_path": "R/library/factorMerger/help/factorMerger.rdb",
      "path_type": "hardlink",
      "sha256": "545ca2ac4aa5c1518ca3ad1ba4e8ce5b3a96ec80cb8e0e829a257a361bc3984c",
      "size_in_bytes": 51821
    },
    {
      "_path": "R/library/factorMerger/help/factorMerger.rdx",
      "path_type": "hardlink",
      "sha256": "63aaf5588ab5aac1483828315ce0fda729e7ceb64c2b1038893115102a535d8d",
      "size_in_bytes": 766
    },
    {
      "_path": "R/library/factorMerger/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5402aad4cd892475f01e6715941c23230f4cdbe356471b9d9f94ee364153780f",
      "size_in_bytes": 391
    },
    {
      "_path": "R/library/factorMerger/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d5b7a39e2531bb38a3de2420e9e7511d986dbd613acc29609ed0ee40343a19c0",
      "size_in_bytes": 4354
    },
    {
      "_path": "R/library/factorMerger/html/BRCA.html",
      "path_type": "hardlink",
      "sha256": "40fdc0516219e7ac3ef5271b38a84c538be26e6b7ccb1f6aeea9e873bf092b2e",
      "size_in_bytes": 1816
    },
    {
      "_path": "R/library/factorMerger/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/factorMerger/html/cutTree.html",
      "path_type": "hardlink",
      "sha256": "94d2c337c68c542e585cb6b4af4aa4b61b274d8afe9aaef0121ca82f941fb094",
      "size_in_bytes": 2019
    },
    {
      "_path": "R/library/factorMerger/html/ess.html",
      "path_type": "hardlink",
      "sha256": "e7e52480c5b3803263ad39d8358956992265f8f5c92ec787f64c92ff38afb616",
      "size_in_bytes": 1577
    },
    {
      "_path": "R/library/factorMerger/html/generateMultivariateSample.html",
      "path_type": "hardlink",
      "sha256": "1556b57eb5399677e117b04c680d0c37dd8806bb3ff91c233a8ee3a1d5204d51",
      "size_in_bytes": 1536
    },
    {
      "_path": "R/library/factorMerger/html/generateSample.html",
      "path_type": "hardlink",
      "sha256": "73acd2e278ee1771614b624b094f3dac58260464dbb95848db9bd9eac87de07b",
      "size_in_bytes": 1510
    },
    {
      "_path": "R/library/factorMerger/html/getOptimalPartition.html",
      "path_type": "hardlink",
      "sha256": "ef175e5ddfe65ab7ed1a6a247c80819410a484e4886817227c2fd459342e36ba",
      "size_in_bytes": 2103
    },
    {
      "_path": "R/library/factorMerger/html/getOptimalPartitionDf.html",
      "path_type": "hardlink",
      "sha256": "f90c15d5ddb47ab763f25a3265a5b36dde10d6e42af50a429e9846ce8924b3db",
      "size_in_bytes": 2144
    },
    {
      "_path": "R/library/factorMerger/html/groupsStats.html",
      "path_type": "hardlink",
      "sha256": "73a19ca1dcf83a66cbeb2ed44c2f7dfdbe5530bdd295aa658b1820c1953a14e4",
      "size_in_bytes": 1246
    },
    {
      "_path": "R/library/factorMerger/html/mergeFactors.default.html",
      "path_type": "hardlink",
      "sha256": "ff8cda3904d2c96d822b14c527433ad2c53514d6cbdf2ea77c14ca1ad517ecd2",
      "size_in_bytes": 5249
    },
    {
      "_path": "R/library/factorMerger/html/mergeFactors.formula.html",
      "path_type": "hardlink",
      "sha256": "d7df5e2b293fd47a571fbea4c6af60a7d5e2765e8e3e06173dbbee7b65bea756",
      "size_in_bytes": 5124
    },
    {
      "_path": "R/library/factorMerger/html/mergeFactors.html",
      "path_type": "hardlink",
      "sha256": "289820c85db82c25a7419c6e873bab8bae017a491643fc3734a6755e48ce7773",
      "size_in_bytes": 2360
    },
    {
      "_path": "R/library/factorMerger/html/mergingHistory.html",
      "path_type": "hardlink",
      "sha256": "be6eeaf49549064327621bdc3a1882fda5f776a8a0ccb991588f90a6282c80a7",
      "size_in_bytes": 1931
    },
    {
      "_path": "R/library/factorMerger/html/pisa2012.html",
      "path_type": "hardlink",
      "sha256": "031898819fb0b799814516b66a44f7e1231365bc525c19e1d2b204ba6ec6debd",
      "size_in_bytes": 2034
    },
    {
      "_path": "R/library/factorMerger/html/plot.factorMerger.html",
      "path_type": "hardlink",
      "sha256": "9626379790d18e8d84a66f397e427833ca3b33cc703d37243d19c00fec938905",
      "size_in_bytes": 6364
    },
    {
      "_path": "R/library/factorMerger/html/plotBoxplot.html",
      "path_type": "hardlink",
      "sha256": "cc8eac5fd290b8c15616ac9d2d676d52e917f08a6609f1f638bed28417720549",
      "size_in_bytes": 1793
    },
    {
      "_path": "R/library/factorMerger/html/plotFrequency.html",
      "path_type": "hardlink",
      "sha256": "56501f6e13cf4f31ea73e7ed2a7c7d71991bfb10b94839e793c4ca78aed12478",
      "size_in_bytes": 1599
    },
    {
      "_path": "R/library/factorMerger/html/plotGIC.html",
      "path_type": "hardlink",
      "sha256": "286e81c4c4292d03d3c3e586ee0c2abe964601a51bef8352d1d436673e38ac4c",
      "size_in_bytes": 1325
    },
    {
      "_path": "R/library/factorMerger/html/plotHeatmap.html",
      "path_type": "hardlink",
      "sha256": "48831ac4188d2f2af3bacc5ec3826966cd8759fadfd333911658cc38ba702bb5",
      "size_in_bytes": 1896
    },
    {
      "_path": "R/library/factorMerger/html/plotMeansAndConfInt.html",
      "path_type": "hardlink",
      "sha256": "8424499c74f856d8d496b46e818c50fedc36dccdbf655cd1fe098cf244d18ced",
      "size_in_bytes": 1872
    },
    {
      "_path": "R/library/factorMerger/html/plotProfile.html",
      "path_type": "hardlink",
      "sha256": "a21e477dde50255c2598f267ad266e301e65a26b0b62bb949441e169d673a9db",
      "size_in_bytes": 1837
    },
    {
      "_path": "R/library/factorMerger/html/plotProportion.html",
      "path_type": "hardlink",
      "sha256": "5054690017c2c97d5ae5690f362697a251b05a1f2a6ec8c6da7e88e3454ce4bb",
      "size_in_bytes": 1744
    },
    {
      "_path": "R/library/factorMerger/html/plotResponse.html",
      "path_type": "hardlink",
      "sha256": "a70e541b9602b354523964beab1715219604c1bc97ce0a8e55359c7f2a391207",
      "size_in_bytes": 1486
    },
    {
      "_path": "R/library/factorMerger/html/plotSurvival.html",
      "path_type": "hardlink",
      "sha256": "ad008495cdbc19c3e3194717e3feb0e331be2eecf91b86bd53307225cc3a1039",
      "size_in_bytes": 1815
    },
    {
      "_path": "R/library/factorMerger/html/plotTree.html",
      "path_type": "hardlink",
      "sha256": "3280b52e1173075fd0121466b7b5e1a0fdec0036f692cb737b366cf272898726",
      "size_in_bytes": 2609
    },
    {
      "_path": "R/library/factorMerger/html/plotTukey.html",
      "path_type": "hardlink",
      "sha256": "74a623fd6fa2b93b5f4dcaf10f0737337689bdb8b6e30e1e24ad8e5cad6d92ac",
      "size_in_bytes": 1085
    },
    {
      "_path": "R/library/factorMerger/html/print.factorMerger.html",
      "path_type": "hardlink",
      "sha256": "dd9a16752a173bbf9018e81a7492c75e631c305a4a1ab105d0a609f1a890ee89",
      "size_in_bytes": 1667
    }
  ],
  "paths_version": 1
}